header{
	width:100%;
	height:110px;
	position:relative;
	background:url(../imagens/header.png) center top repeat-x;
	overflow:hidden;
	z-index: 2;
}

header .logo{
	width:142px;
	height:99px;
	display: block;
	position:relative;
	top:10px;
}


header .buttons{
	width:320px;
	height:40px;
	position:relative;
		
}

header .ligar{
	width:160px;
	height:40px;
	position:relative;
	float:left;
	background:url(../imagens/tel-header.png) center left no-repeat;
	border:none;
	color:#fff;
	font-size:16px;
	font-family: 'aaux_proboldregular';
	text-align:center;
		
	
}

header .chegar{
	width:160px;
	height:40px;
	position:relative;
	float:right;
	background:url(../imagens/local-header.png) center right no-repeat;
	border:none;
	color:#fff;
	font-size:16px;
	font-family: 'aaux_proboldregular';	
	text-align:center;
	
}

header #nav_header{
	width:70px;
	height:50px;
	margin-top:0px;
	overflow:hidden;
	text-align:center;
	padding-top:50px;
	box-sizing:border-box;
	transition:0.3s;
	margin-right:0;
	margin-left:0;
	position: absolute;
	right: 0;
	z-index:5;
}

header #nav_header a#menu_mobile{
	position:absolute;
	top:0;
	right:0;
	width:70px;
	height:50px;
	background:url(../imagens/mobile/menu-mobile.png) center right no-repeat;
	margin-left:0;
	transition: 0.3s;
}
		
header #nav_header a{
	margin-left:0;
	width:100%;
	display:block;
	text-transform:uppercase;
	font-size:28px;
	margin-bottom:20px;
	color:#fff;
}

#localizacao_mobile{
	width:100%;
	height:40px;
	position:fixed;
	display:block;
	bottom:0;
	text-align:center;
	z-index:3;
}
	
	
#localizacao_mobile a{
	width:33.33%;
	float:none;
	color:#fff;
	line-height:40px;
	font-size:0.9em;
	display:inline-block;
	z-index:2;
}
	
#localizacao_mobile a img{
	height:30px;
	width:auto;
	padding:5px 0;
}
	
#localizacao_mobile .ligar_mobile{ background-color: #feb117; }	
#localizacao_mobile .chegar_mobile{ background-color:  #42d5ff; }	
#localizacao_mobile .whats_mobile{ background-color:  #25d366;}	



footer{
	width:100%;
	height:539px;
	position:relative;
	background:url(../imagens/bg-footer.jpg) center top repeat-x;
	padding-bottom: 40px;
	
}

footer .logo{
	
	width:142px;
	height:99px;
	position:relative;
	top:-50px;
	
}

footer .info-footer{
	
	width:320px;
	height:50px;
	position:relative;
	margin-bottom:60px;

}

footer .info-footer img{
	
	position:absolute;
	margin-top:10px;
	
}

footer .info-footer h6{
	
	color:#fff;
	padding-left:35px;
	color:#f2efd4;
	letter-spacing:2px;
	
}

footer .info-footer p{
	
	color:#fff;
	padding-left:35px;
	padding-top:3px;
	
}

footer .info-parada{
	
	width:320px;
	height:90px;
	position:relative;
	margin-top:76px;
		
}

footer .info-parada h6{
	
	
	color:#f2efd4;
	
	
}

footer .info-parada  img{
	margin-top:15px;
	object-fit: contain;
}

footer .ass{
	
	position:relative;
	color:#fff;
	text-align:center;
	margin-top:90px;
			
}